.search-form-root {
  background-color: #FFFFFF;
  padding         : 0 32px 24px 32px;
  text-align      : right;
}

.search-form-inline-input-wrapper {
  display  : flex;
  flex-flow: row nowrap;
  width    : 100%;
}

.search-form-button {
  margin-top: 24px;
}